Bug 65504 - mail client failing to update from IMAP server
mail client failing to update from IMAP server
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-25 23:27 EDT by Grant Mills
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-25 23:29:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Grant Mills 2002-05-25 23:27:21 EDT
Description of Problem:
When using mozilla mail to read mail off of an IMAP server with known new
messages on it, there is no indication from mozilla that the new messages exist.

Version-Release number of selected component (if applicable):
Running Redhat 7.2 fully patched as of 5/25/2002.

How Reproducible:
Very.

Steps to Reproduce:
1. Send test message to account on IMAP server.
2. Attempt to use mozilla mail to read test message.
3. Click get messages.
4. No update occurs.

Actual Results:
Fails every time.

Expected Results:
Expect to see new message in inbox index.

Additional Information:
This problem seems to have arisen when I applied several mozilla patches on
5/23/2002.
mozilla-nss-0.9.9-12.7.2
mozilla-js-debugger-0.9.9-12.7.2
mozilla-psm-0.9.9-12.7.2
mozilla-nspr-devel-0.9.9-12.7.2
nautilus-mozilla-1.0.4-47
mozilla-0.9.9-12.7.2
mozilla-chat-0.9.9-12.7.2
mozilla-dom-inspector-0.9.9-12.7.2
mozilla-mail-0.9.9-12.7.2
mozilla-devel-0.9.9-12.7.2
mozilla-nspr-0.9.9-12.7.2
mozilla-nss-devel-0.9.9-12.7.2
Comment 1 Grant Mills 2002-05-25 23:29:13 EDT
Sorry, forgot to make sure Version was right.
Comment 2 Christopher Blizzard 2002-08-29 18:43:08 EDT
Works in 1.0.1.

Note You need to log in before you can comment on or make changes to this bug.